/****************** Fix Theme ******************/
#setting-error-tgmpa{
	display:block;
}
/****************** Advance Options *****************/
.ftc-meta-box-field{width:100%; overflow:hidden;margin-bottom:5px;}
.form-table td.ftc-meta-box-field{width: 85%}
.ftc-meta-box-field label{float:left;line-height:28px;width:27%;font-weight:bold}
.ftc-meta-box-field .field{float:left;width:68%}
.ftc-meta-box-field .field input:not(.colorpicker):not(.wp-picker-clear), .ftc-meta-box-field .field select, .ftc-meta-box-field .field textarea{min-width:230px;}
.ftc-meta-box-field .field textarea{height:100px;width: 364px;}
.ftc-meta-box-field .field input[type="button"]{font-size: 13px;vertical-align: top;margin-left: 4px;min-width:50px !important;padding:4px 5px; border: none; background-color: #00aef0; color: #fff}
.ftc-meta-box-field .field input[type="button"]:hover{background-color: #0089bd; cursor: pointer}
.ftc-meta-box-field .field input[type="button"]:disabled{background-color: #ebebeb; color: #666}
.ftc-meta-box-field .field input[type="button"]:disabled:hover{cursor: auto}
.ftc-meta-box-field .field input[type="button"].wp-picker-clear{padding: 0}
.ftc-meta-box-field .field input.upload_field{width:65%;}
.ftc-meta-box-field .field .preview-image{max-width: 50%; max-height: 200px; margin-top: 5px; margin-left: 1px;}
.ftc-meta-box-field.ftc-heading-box{margin-bottom: 10px;}
.ftc-meta-box-field.ftc-heading-box h2{margin-bottom: 0 !important; font-size: 22px !important; padding-left: 0 !important}

#page_options.ftc-hidden{display: none !important}

/*********** Advance Options - Gallery ***************/
#post_gallery .inside{padding: 0;margin: 0;}
.ftc-gallery-box{padding: 0 0 0 9px;}
.ftc-gallery-box .image{width: 80px;float: left;margin: 9px 9px 0 0;position: relative;}
.ftc-gallery-box .image:nth-child(3n+1){clear: left;}
.ftc-gallery-box .image img{width: 100%;height: auto;max-height:80px;display: block;}
.ftc-gallery-box .image .del-image{display: block;position: absolute;top: -6px;right: -6px;height: 14px;width: 14px;background-color: #000;border-radius: 50%;}
.ftc-gallery-box .image .del-image:before{font-family: FontAwesome;color: #fff;content: '\f00d';font-size: 11px;position: absolute;top: -1px;right: 3px;}
.ftc-gallery-box .image .del-image:hover{cursor: pointer;}
.ftc-gallery-box .add-image{padding: 5px 0;margin: 10px 0;display: block;clear: both;float:left}

/****************** Brand Settings Page *******************/
.ftc-brand-settings-page-title{font-size:25px;font-weight:bold;}
#ftc-brand-setting-page-wrapper h3{font-size:20px;font-weight:bold}
#ftc-brand-setting-page-wrapper .responsive-options-wrapper label,#ftc-brand-setting-page-wrapper .responsive-options-wrapper span{margin-right: 2px;vertical-align:top;line-height:22px;}
#ftc-brand-setting-page-wrapper .responsive-options-wrapper label{font-weight:bold}
#ftc-brand-setting-page-wrapper .responsive-options-wrapper span{margin-right: 15px;}
#ftc-brand-setting-page-wrapper .responsive-options-wrapper input.small-text{width:70px;max-width:70px}

/****************** Font Awesome - VC Map *******************/
.ftc-icon-selector > span.ftc-select-icon {width: 5%;display: inline-block;text-align: center;font-size: 14px;height: 25px;}
.ftc-icon-selector > span.ftc-select-icon:hover{cursor: pointer;}
.ftc-icon-selector > span.ftc-select-icon.selected .fa, .ftc-icon-selector > span.ftc-select-icon:hover .fa{color: #777777;}

/****************** Form Add Sidebar ********************/
#ftc-form-add-sidebar{background-color: #fafafa;border: 1px solid #e5e5e5;padding: 30px 10px;margin: 20px 0;color: #23282d;text-align: center;-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.04); box-shadow: 0 1px 1px rgba(0,0,0,.04)}
#ftc-form-add-sidebar input[type="text"]{width: 350px;vertical-align: middle;line-height:21px;}
#ftc-add-sidebar{border: none;border-radius: 0;}
.sidebar-ftc-custom-sidebar .delete-sidebar{position: absolute;top: 14px;right: -1px;font-size: 15px;color: #ccc;z-index: 99}
.sidebar-ftc-custom-sidebar .delete-sidebar:hover{color: #aaa}

/****************** Widget *****************************/
#widgets-right .widget-inside textarea{white-space: normal;min-height: 100px}

/***************** Custom VC **************************/
.wpb_element_wrapper .textarea_raw_html, .vc_edit_form_elements .textarea_raw_html{color: #888 !important; font-size: 12px !important;}

/************* Product Category ***************/
.ftc-product-cat-upload-field .preview-image{
	float: left;
	margin-right: 10px;
	min-width: 60px;
}
.ftc-product-cat-upload-field .button-wrapper{
	line-height: 60px;
}
.ftc-product-cat-upload-field .preview-image img{
	max-width: 60px;
	max-height: 60px;
}
/****************** Fix Theme ******************/
.wpb_ftc_image_hotspot img {
  max-width: 100px;
  height: auto;
  padding: 10px;
}
.wpb_ftc_image_hotspot .attach_image {
  position: absolute;
  top: 45px;
  left: 0;
  max-width: 32px;
}
.wpb_ftc_image_hotspot,
.wpb_ftc_image_hotspot .wpb_element_wrapper {
  padding-bottom: 10px;
}

.ftc-image-hotspot-preview {
  position: relative;
  display: block;
  border: 1px solid #ddd;
  min-height: 200px;
  width: 100%;
}

.ftc-image-hotspot {
  position: absolute;
  top: 0;
  left: 0;
  width: 10px;
  height: 10px;
  margin-left: -5px;
  margin-top: -5px;
  background-color: #2EAE62;
  border-radius: 50%;
  border: 1px solid rgba(0, 0, 0, 0.5);
  z-index: 1;
}

.ftc-image-hotspot-overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 2;
  cursor: pointer;
}

.ftc-hotspot-img {
  display: block;
  width: 100%;
  height: auto;
}

.loading .ftc-image-hotspot,
.ftc-image-hotspot-image {
  display: none;
}